user_management:
    resource: "@UserManagementBundle/Resources/config/routing.yml"
    #prefix:   /qps/web

app:
    resource: "@AppBundle/Resources/config/routing.yml"
    #prefix: /qps/web

fos_user:
    resource: "@FOSUserBundle/Resources/config/routing/all.xml"
    #prefix: /qps/web
